GnuTLS patches TLS vulnerability that could cause MITM attack

The GNU Transport Layer Security Library (GnuTLS) patched a vulnerability hidden in code for nearly two years. The issue applies to a flaw in how TLS 1.3 session resumption works without a master key. As a result, an attacker could exploit and launch man-in-the-middle (MITM) attacks.

Continue Reading GnuTLS patches TLS vulnerability that could cause MITM attack